Need Help Installing PHP Support Ticket Sys

Discussion in 'Web Design and Development' started by lpp71, Aug 25, 2008.

  1. lpp71 macrumors member

    Joined:
    Jun 13, 2008
    Location:
    Where you live
    #1
    Title says it all, I'm using Dreamhost, and I need help, I'd be happy to pay a 'tip' by PayPal. I got the install, and then it says wrong version. And I'm not even sure if I'm doing it right. Any help would be greatly appricated.

    Maybe someone can tinker with it for 5 minutes and get it... I'd been on it for 4 hours :(
     
  2. ChicoWeb macrumors 65816

    ChicoWeb

    Joined:
    Aug 16, 2004
    Location:
    California
    #2
    Maybe dreamhost doesn't support phph4? is it a php4 script?
     
  3. lpp71 thread starter macrumors member

    Joined:
    Jun 13, 2008
    Location:
    Where you live
    #3
    it was working on there before and they use the latest PHP... I think I am doing it wrong... For the longst time I kept getting "Another previous file detected"

    I just think I don't know what I am doing. I had a buddy intsall it last time, same reason.
     
  4. lpp71 thread starter macrumors member

    Joined:
    Jun 13, 2008
    Location:
    Where you live
    #4
    maybe someone can help VIA AIM (macsruscomputers). please let me know I'd gladly pay.
     
  5. angelwatt Moderator emeritus

    angelwatt

    Joined:
    Aug 16, 2005
    Location:
    USA
    #5
    I have DreamHost. PHP is turned on by default and set to PHP5. If you need PHP4 you'll need to change that from the DreamHost Panel at their site. Go to Manage Domains then click Edit under "Fully Hosted" and you'll see an option at the top for what version of PHP to use.
     
  6. lpp71 thread starter macrumors member

    Joined:
    Jun 13, 2008
    Location:
    Where you live
    #6
    ok thats fine... Now it says: "Previous Install Detected - Please delete the previous installation or rename to an obsolete folder." again >.<
     
  7. angelwatt Moderator emeritus

    angelwatt

    Joined:
    Aug 16, 2005
    Location:
    USA
    #7
    See if this wiki page at DreamHost provides any help. Not sure if you're trying to compile your own PHP or what.
     
  8. stndn macrumors member

    Joined:
    Oct 22, 2006
    Location:
    earth
    #8
    Do you have previous (older) version of the support ticket software installed on your site? That might contribute to the "Previous Install Detected - Please delete the previous installation or rename to an obsolete folder." message.

    Check with your friend who installed it before, or just login to see if you have the same thing installed before. If yes, remove or rename it to something else and try again.

    Btw, giving us the name of the support ticket system might be helpful, too. Or is the name is actually "PHP Support Ticket Sys"?


    -stndn.
     
  9. ElvinJim macrumors newbie

    Joined:
    Sep 24, 2008
    #9
    I'm trying to install
    PHP Support Tickets 2.2
    and I'm getting this same error.
    "Previous Install Detected - Please delete the previous installation or rename to an obsolete folder"
    What happend with this? Did anyone help solve this for user "lpp71" ?
    This is the first time I have installed it so I don't know why it says "previous installation"
     

Share This Page